Page MenuHomePhabricator

efl/gesture: conditionally ignore multi-touch unpress events in zoom recognizer
ClosedPublic

Authored by zmike on Jan 27 2020, 11:14 AM.

Details

Summary

if we have not begun to process a zoom gesture by this point, then we should
not be emitting a cancel result

Depends on D11207

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 27 2020, 11:14 AM
zmike requested review of this revision.Jan 27 2020, 11:14 AM
CHAN accepted this revision.Jan 28 2020, 3:07 AM

looks good to me.

This revision is now accepted and ready to land.Jan 28 2020, 3:07 AM
zmike updated this revision to Diff 28686.Jan 29 2020, 11:23 AM
zmike edited the summary of this revision. (Show Details)

rebase/rework

Closed by commit rEFL1320156e031a: efl/gesture: conditionally ignore multi-touch unpress events in zoom recognizer (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 5 2020, 1:21 AM
This revision was automatically updated to reflect the committed changes.